/* トップ画面ＣＧ */
#topcg {
  width: 881px;
  height:585px;
  padding: 20px 0px 15px 15px;
}

#topcgimg {
  width: 851px;
  height:661px;
  background-image: url("../img/topmain4.jpg");
  background-repeat: no-repeat;
}

#topani {
  width: 881px;
  height:163px;
  padding: 0px 0px 15px 15px;
}

#topaniimg {
  width: 851px;
  height:163px;
  background-image: url("../img/tenianigebanner.jpg");
  background-repeat: no-repeat;
}

/* トップ画面インフォメーション(更新履歴) */
#topinfo {
  width: 456px;
  height: 300px;
  vertical-align: top;
  padding: 0px 0px 0px 22px;
}

#topinfotag {
  width: 456px;
  height: 31px;
  background-image: url("../img/topinfotag.jpg");
  background-repeat: no-repeat;
}

#topinfomain {
  width: 453px;
  height: 570px;
  background-image: url("../img/topinfobg.jpg");
  margin: 8px 0px 20px 0px;
}

#topinfoframe {
  width: 420px;
  height: 550px;
  margin: 10px 0px 10px 20px;
}

/* トップ画面バナー */
#topbanner {
  width: 408px;
  vertical-align: top;
  padding: 3px 0px 0px 18px;
}
#topbannerimg {
  width: 360px;
  height: 90px;
  padding: 0px 0px 4px 0px;
}

/* トップ画面製品情報 */
#topproduct {
  width: 871px;
  height: 400px;
  padding: 0px 0px 25px 15px;
}

#topproducttag {
  width: 841px;
  height: 31px;
  background-image: url("../img/topproducttag.jpg");
  margin: 0px 1px 0px 5px;
}

#topproductmain {
  width: 837px;
  height: 400px;
  background-image: url("../img/topproductbg.jpg");
  margin: 8px 0px 0px 7px;
}

#topproductinfo1 {
  width: 410px;
  height: 320px;
  padding: 30px 0px 0px 80px;
  vertical-align: top;
}

#topproductinfo2 {
  width: 370px;
  height: 320px;
  padding: 30px 0px 0px 10px;
  vertical-align: top;
}

#topproductitem {
  height: 42px;
  font-family: Meiryo,'メイリオ','ＭＳ Ｐゴシック';
  font-size: 10pt;
  font-weight: bold;
  line-height: 15px;
  overflow: hidden;
}

#topproductspace {
  width: 400px;
  height: 10px;
}
